.headerContent{width:910px;height:100%;text-align:left;float:right;color:#1078ba}
.headerContent .delim{float:left;width:86px;height:61px;margin-top:21px;background:url("delim.png") 50% top repeat-y}
.headerContent .phones{float:left;text-align:right;font:12px Arial;padding-left:30px;margin-top:30px;background:url("phone_h.png") left top no-repeat}
.phones .h{font:21px Arial;margin-bottom:2px}
.mob_subcont{display:inline-block;float:left}
.headerContent .mobile{font:16px Arial;height:99px;display:table-cell;vertical-align:middle}
.headerContent .mobile div{height:24px}
.headerContent .mobile img{margin:0;padding:0}
.headerContent .mobile table{border-spacing:0}
.headerContent .mobile td{height:25px}
.headerContent .map{float:left;font:bold 11px Arial;text-align:center;margin-top:15px}
#EBPT img.img1{border:4px solid #fff;box-shadow:0 0 10px 1px #c5c5c5;-moz-box-shadow:0 0 10px 1px #c5c5c5;-webkit-box-shadow:0 0 10px 1px #c5c5c5;margin-top:5px;margin-bottom:5px}
#EBPT img.img1[align=left]{margin-right:14px}
#EBPT img.img1[align=right]{margin-left:14px;margin-right:6px}
#EBPT img[align=left]{margin-right:5px}
#EBPT img[align=right]{margin-left:5px}
#EBPT a img.zoom{-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease;transition:all 0.2s ease}
#EBPT a img.zoom:hover{box-shadow:0 0 13px 2px rgba(0,0,0,.5);-moz-box-shadow:0 0 13px 2px rgba(0,0,0,.5);-webkit-box-shadow:0 0 13px 2px rgba(0,0,0,.5);-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-o-transform:scale(1.05)}
#EBPT a img.color:hover{-webkit-filter:contrast(150%) brightness(80%)}
.rightSection .sic{font:bold 14px Arial;color:#f57300;text-align:center;margin:0 auto}
.rightSection .sic img{margin-right:3px}
.rightSection .info-c,.rightSection .info-bw{padding:6px 0 6px 16px;background:url("liright_c.png") left 9px no-repeat;margin:3px 0;font:12px Arial;color:#4a4949}
.rightSection .info-bw{background:url("liright_bw.png") left 9px no-repeat;color:#313131}
.rightSection .info{font:12px Arial;color:#4a4949;margin-top:13px;margin-bottom:9px}
.rightSection .border{border-bottom:1px solid #dcd8d8}
.rightSection .more{text-align:right;font:italic 12px Arial;color:#479adb}
.rightSection .more a{font:italic 12px Arial;color:#479adb}
.rightSection .h{font:bold 14px Arial;color:#0e79d2;text-align:center;padding:11px 0;background:#e9e9e9;border:1px solid #dcd8d8;box-shadow:0 1px 1px #fff inset;margin-top:18px}
.rightSection .h:first-child{margin-top:0}
table.htable,table.vtable{border-spacing:0;border-radius:4px;border-top:1px solid #3a74e2}
table.vtable{border-top:0}
table.htable td,table.htable th,table.vtable td,table.vtable th{padding:5px}
table.htable th,table.vtable th{background:#5c90f3;color:#fff;border:1px solid #3a74e2;border-left-color:#6a9cfc}
table.vtable th{border-bottom-color:#6a9cfc}
table.vtable tr:last-child th{border-bottom-color:#3a74e2}
table.htable th:first-child,table.vtable th:first-child{border-left-color:#3a74e2}
table.htable th:last-child,table.vtable th:last-child{border-right-color:#3a74e2}
table.htable tr:first-child th,table.htable tr:nth-child(2) th{border-top-color:#6a9cfc}
table.htable tr:first-child th:first-child,table.vtable tr:first-child th:first-child{border-top-left-radius:4px}
table.htable tr:first-child th:last-child,table.vtable tr:first-child th:last-child{border-top-right-radius:4px}
table.htable tr:last-child th:first-child,table.vtable tr:last-child th:first-child{border-bottom-left-radius:4px}
table.htable tr:last-child th:last-child,table.vtable tr:last-child th:last-child{border-bottom-right-radius:4px}
table.htable td,table.vtable td{border:1px solid #f1f1f1;border-right-color:#d9d7d7;border-bottom-color:#d9d7d7}
table.htable tr,table.vtable tr{background-color:#e8e7e7}
table.htable tr:nth-child(2n),table.vtable tr:nth-child(2n){background-color:#f9f7f7}
table.htable tr td:first-child,table.vtable tr td:first-child{border-left:1px solid #d9d7d7}
table.htable tr td:last-child,table.vtable tr td:last-child{border-right:1px solid #d9d7d7}
table.vtable tr:first-child td{border-top:1px solid #d9d7d7}
table.vtable tr:first-child td:last-child{border-top-right-radius:4px}
table.htable tr:last-child td,table.vtable tr:last-child td{border-bottom:1px solid #d9d7d7}
table.htable tr:last-child td:first-child,table.vtable tr:last-child td:first-child{border-bottom-left-radius:4px}
table.htable tr:last-child td:last-child,table.vtable tr:last-child td:last-child{border-bottom-right-radius:4px}
form.google_insights input{display:block;float:left}
form.google_insights input[type=submit]{background-color:#4d90fe;background-image:linear-gradient(top,#4d90fe,#4787ed);border:1px solid #3079ed;color:#fff;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;cursor:default;font-size:11px;font-weight:700;text-align:center;white-space:nowrap;min-width:54px;outline:0;height:30px;line-height:30px;margin-left:3px;padding:0 8px}
form.google_insights input[name=url]{display:table-cell;width:480px;-webkit-border-radius:1px;-moz-border-radius:2px;border-radius:2px;border:1px solid #758DDA;font-size:13px;height:25px;padding:1px 8px}
form.google_insights input[type=hidden]{display:none}
form.google_insights input[name=url]:focus{-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);border:1px solid #14348D;outline:none}
form.google_insights input::-webkit-input-placeholder{color:#444}
form.google_insights input:-moz-placeholder{color:#444}
form.standart,form.standart input[type=submit]{border:1px solid #d8d8d8}
form.standart{background-color:#eeecec;color:#2c2d2d;border-radius:5px;background-image:url(/efincludes/images/std_form/type1/std_form_border_bg.png);background-repeat:repeat-x;text-align:center;font:13px Arial;padding:3px 15px 7px}
form.standart input[type=submit]{background-color:#1196D7;color:#fff;width:114px;text-align:center;height:36px;line-height:36px;background-image:url(/efincludes/images/std_form/type1/std_form_border_bg.png),url(/efincludes/images/std_form/type1/std_form_input_bg.png);background-position:top left,left bottom;background-repeat:repeat-x,repeat-x;font:500 14px Arial;cursor:pointer;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease;margin:0 auto 7px;padding:0}
form.standart input[type=submit]:hover{background-color:#0580BB}
form.standart div.h{color:#005279;font:bold 16px Arial;text-align:center;height:28px;margin:12px auto 10px}
form.standart hr{border-top:1px solid #027fbb;border-bottom:1px solid #49b0e2;height:0;width:90%;border-width:1px 0}
form.standart input,form.standart textarea{display:block;color:#303030;border-radius:4px;font:13px Arial;height:30px;background-color:#fff;clear:both;border:none;width:96%;margin:0 auto 7px;padding:7px 2px 7px 8px}
form.standart textarea{height:90px}
.simple_captcha_wrap{text-align:left;width:96%;margin:0 auto}
.simple_captcha_wrap p{margin:8px 0 6px}
.simple_captcha_wrap img{margin-top:3px}
form.standart input::-webkit-input-placeholder,form.standart textarea::-webkit-input-placeholder,form.standart input:-moz-placeholder{color:#595959}